@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

body {
  background-color:#FFF;
  margin:0;
  padding:0;
  font-family:Helvetica, Arial;
  color:#000;
  font-size:12px;
}

#header {
  width:960px;
  height:155px;
  margin:5px auto 0 auto;
  background-image:url(../images/bg/header_escola.jpg);
  background-repeat:no-repeat
}

#logo {
  float:left;
  margin:19px 0 0 10px;
  width:660px;
  height:130px;
  cursor:pointer;
  font-size:8px;
  text-indent:-800px;
  overflow:hidden;
}

#logo h1, #logo h2 {
  * display: none;
}

#busca {
  width:252px;
  height:15px;
  position:absolute;
  margin:131px 0 0 697px;
}

.btnb {
  float:right;
  margin:0 3px;
  cursor:pointer;
}

#buscaTf {
  width:122px;
  font-size:9px;
  font-family:Helvetica, Arial;
  color:#A7A9AC;
  border:solid 0;
  padding:1px 2px;
  float:left;
}

#webmail {
  width:160px;
  position:absolute;
  margin:45px 0 0 780px;
  * margin:45px 0 0 108px!important;
  color:#FFF;
  font-size:10px;
  overflow: hidden;
}

#webmail label {
  width:30px;
  float: left;
}

.webmailp {
  margin:0;
  padding:0 0 4px 30px;
}

.tfwebmail {
  width:120px;
  border:0 solid;
  font-size:9px;
  font-family:Helvetica, Arial;
  color:#A7A9AC;
  padding:1px 2px;
  display: block;
  float: right;
}

.btnWebMail {
  margin:4px 0 0 112px;
}

#container-nav {
  width:100%;
  height:30px;
  background-color:#231f20;
  margin:7px 0 10px 0;
}

.container-sup {
  width:960px;
  overflow:hidden;
  margin:5px auto 0 auto;
}

.banner-sup {
  width:960px;
  min-height:100px;
  margin:2px 0 10px 0;
}

#redes-sociais {
  width:400px;
  height:21px;
  text-align:right;
  margin:-5px 0 0 560px;
  position:relative;
}

#redes-sociais img {
  margin:0 3px;
}

.containerPag {
  width:960px;
  margin:10px auto;
  overflow:hidden;
}

.containerLeft {
  width:730px;
  float:left;
  margin:0;
}

.containerRight {
  width:220px;
  float:right;
  margin:0;
}

.bannerRedes {
  overflow:hidden;
}

#site-caminho {
  padding:0;
  margin:0 0 10px 0;
  color:#000;
  font-size:10px;
  font-weight:bold;
}

#site-caminho a {
  color:#000;
}

#site-caminho a:hover {
  color:#004c80;
}

.tituloPag {
  text-align:left;
  color:#818286;
  font-size:15px;
  font-weight:bold;
  padding:0 0 5px 0;
  background-image:url('/images/detalhes/separaUltimas.jpg');
  background-repeat:repeat-x;
  background-position:bottom;
  margin:10px 0;
}

.tituloPag a {
  font-size:13px!important;
  font-weight:bold!important;
  color:#666!important;
}

#paginacao {
  margin:5px;
  overflow:hidden;
  clear:both;
  text-align:center;
}

#paginacao ul {
  margin:0;
  padding:0;
  list-style:none;
}

#paginacao ul li {
  display:inline;
  text-align:center;
  margin:0 3px;
}

#paginacao ul li a {
  padding:5px;
  color:#000;
}

#paginacao ul li a:hover {
  text-decoration:none;
  color:#FFF;
  background-color:#004c80;
}

#paginacao ul li .selected {
  text-decoration:none;
  color:#FFF;
  background-color:#004c80;
}

#compartilhe {
  width:600px;
  clear:both;
  height:30px;
  margin:10px auto;
  border:2px dotted #666;
  text-align:center;
}

#compartilheRedes {
  width:500px;
  clear:both;
  height:30px;
  margin:10px auto;
  border:2px dotted #666;
  text-align:center;
}

#compartilhe ul, #compartilheRedes ul {
  margin:2px 0 0 0;
  list-style:none;
  padding:0;
}

#compartilhe ul li, #compartilheRedes ul li {
  display:inline;
  margin:0 4px;
}

#rodape {
  width:100%;
  overflow:hidden;
  clear:both;
  margin:10px 0 0 0;
  background-image:url(/images/bg/rodape.jpg);
  background-position:center top;
  background-repeat:repeat-y;
}


/* GALERIAS RELACIONADAS */

.containerGaleriasRelacionadas {
  width:210px;
  margin:10px 0 10px 0;
}

.containerGaleriasRelacionadas ul {
  margin:0;
  padding:0;
  list-style:none;
  background-image:url('/images/bg/separarel.jpg');
  background-repeat:no-repeat;
  background-position:center bottom;
}

.cruln {
  background-image:none!important;
}

.containerGaleriasRelacionadas ul li {
  overflow:hidden;
  padding:0 0 10px 0;
}

.containerGaleriasRelacionadas ul li a {
  color:#000;
  font-size:11px;
}

.containerGaleriasRelacionadas p {
  clear:both;
  margin:5px;
  padding:0 15px;
  font-weight:bold;
}

.imgGalRel
{	float:left;
  margin:0 10px;
  border:none;
}

/* BORDAS */

.gray-container {
  width:218px;
  float:right;
  margin:10px 0;
}

.title-gray-de {
  width:133px;
  text-align:center;
  height:21px;
  line-height:21px;
  background-image:url('/images/bg/tv-radio-dest-titulo.png');
  background-repeat:no-repeat;
}

.cont-tv-radio {
  background-image:url('/images/bg/tv-radio.png');
  background-repeat:no-repeat;
  width:216px;
  height:103px;
  cursor:pointer;
}

.left-container {
  width:220px;
  margin:10px 0;
}

.title-red {
  width:133px;
  text-align:center;
  height:21px;
  line-height:23px;
  color:#FFF;
  background-color:#ed1c24;
}

.title-red a {
  color:#FFF;
}


.title-red-big {
  width:182px;
  text-align:center;
  height:37px;
  line-height:23px;
  font-size:13px;
  line-height:40px;
}

.destaqueCentralBG {
  background-color:#fbfbfb!important
}

div.inner {
  padding:4px;
  ZOOM: 1;
  background-color:#FFF;
  overflow:hidden;
}

div.outer {
  BACKGROUND: #ed1c24;
  FLOAT: left;
  width:100%;
  overflow:hidden;
}

div.inner-w {
  padding:4px;
  ZOOM: 1;
  background-color:#FFF;
  overflow:hidden;
}

div.outer-gray {
  BACKGROUND: #bebec0;
  FLOAT: left;
  width:100%;
  overflow:hidden;
}

.title-gray {
  width:133px;
  text-align:center;
  height:21px;
  line-height:21px;
  background-color:#bdbec0;
}

.title-gray a {
  color:#000;
}


.separa-gray {
  width:100%;
  height:2px;
  background-color:#bdbec0;
}

.center-container {
  width:503px;
  margin:10px 0;
}

.right-container {
  width:210px;
  margin:10px 0;
}

#cV {
  height: 85px;
}

#cC {
  height: 131px;
}

#conteudoRelacionado {
  clear:both;
  margin:20px 0 10px 0;
}

#conteudoRelacionado p {
  color:#C4161C;
  font-size:16px;
  margin:0;
  padding:0;
}

#conteudoRelacionado ul {
  list-style:none;
  margin:10px 0 0 0;
  padding:0;
}

#conteudoRelacionado ul li {
  margin:5px 0 10px 25px;
}

#conteudoRelacionado ul li a {
  color:#000;
}

#conteudoRelacionado ul li a:hover {
  text-decoration:none;
  color:#C4161C;
}

#conteudoRelacionado ul li img {
  padding:0 3px 0 0;
}

.dataRelacionada {
  font-size:10px;
  font-weight:bold;
}

#imgLoadRela {
  margin:10px 0 10px 0;
}

.tfbuscapag {
  font-family:Helvetica, Arial;
  color:#666;
  border:solid 1px #999;
  margin:0 5px;
  width:200px;
}

#resultadoBusca {
  margin:20px 0;
  padding:0;
  list-style:none;
}

#resultadoBusca li {
  margin:0 0 15px 0;
  color:#333;
}

#resultadoBusca li a {
  font-size:12px;
  color:#900;
}

.rbusc {
  margin:20px 0 0 0;
  display:block;
  background-color:#666;
  color:#FFF;
  padding:2px 5px;
  font-weight:bold;
}

#rcont {
  width:1000px;
  margin:10px auto;
}

.contulrod {
  width:155px;
  margin:10px 5px 10px 0;
  padding:0 0 0 5px;
  float:left;
  background-image:url('/images/detalhes/bolrod.png');
  background-repeat:repeat-y;
}

.contulrod H6 {
  color:#FFF;
  font-size:11px;
  line-height:21px;
}


.contulrod H6 a {
  color:#FFF;
}

.contulrod ul {
  list-style:none;
  padding:0 0 0 3px;
}

.contulrod ul li {
  list-style:none;
  padding:0 0 0 3px;
}

.contulrod ul li a {
  color:#FFF;
}

.pr {
  clear:both;
  text-align:center;
  color:#FFF;
  font-size:10px;
  padding:15px 0;
}

.informatf {
  border:0 solid;
  background-color:#dbdbdd;
  padding:2px;
  font-family:helvetica, arial;
  font-size:11px;
  width:180px;
  margin:0 0 10px 8px;
}

.acaoInforma {
  margin:0 0 0 10px!important;
}

#btnInforma {
  margin:5px 0 0 10px;
  border:0 solid;
  background-color:#666;
  color:#FFF;
  font-weight:bold;
  font-size:11px;
  width:35px;
  height:20px;
}

.tfildUp {
  font-family:Helvetica, sans-serif;
  font-size:11px;
  float:right;
}

#stats {
  width:33px;
  height:32px;
  position:absolute;
  margin:320px 0 0 870px;
}

/**
 * CSS dos Gadgets TV e RADIO
 */

.imgTvRad {
  width: 80px;
  float: left;
  margin: 12px 0 0 10px;
}

.txtTvRad{
  width: 100px !important;
  float: right;
  margin: 10px 9px 0 0;
  font-size:9px;
  height:95px;
  overflow:hidden;
  /*border: solid 1px #000;*/
}


.cont-tv-radio a {
  color:#000;
}

.cont-tv-radio h5,.cont-tv-radio a h5 {
  display:inline;
  font-size:11px;
  font-weight:bold;
  color:#C00D0D;
}

.lgTv {
  position:relative;
  width: 48px;
  height: 45px;
  margin: -38px 0 0 107px;
  background-image: url('/images/logo-tv-banner.png');
}

.lgRadio {
  position:relative;
  width: 53px;
  height: 30px;
  margin: -27px 0 0 115px;
  background-image: url('/images/logo-radio-banner.png');
}

/**
 * ============================
 */


/**
*	ABAS ================================
*/

#comentario-container  {
  list-style:none;
  margin:10px 0;
  clear:both;
  width:100%;
}

#comentario-container li {
  width:133px;
  height:28px;
  background-color:#FFF;
  float:left;
  margin:0 10px 0 0;
}

.contaba {
  width:700px!important;
  background-color:#e7e8ea;
  clear:both;
}

#tab1 ul {
  list-style:none;
  padding:10px;
}

#tab1 ul li {
  margin:0 0 10px 0;
  font-size:13px;
  color:#000;
  line-height:20px;
}

.coment-nome {
  color:#c41719;
  font-size:15px;
}

.coment-data {
  color:#a9aaac;
  font-size:15px;
}
.coment-titulo {
  color:#c41719;
  font-size:18px;
}

#formComenttbl {
  margin:10px;
}

#formComenttbl th {
  text-align:right;
}

.tfComent-1 {
  margin:5px;
  border:solid 0;
  background-color:#FFF;
  font-family:helvetica, Arial;
  font-size:12px;
  padding:1px 2px;
  width:550px;
}

.tfComent-2 {
  margin:5px 0 5px 30px;
  border:solid 0;
  background-color:#FFF;
  font-family:helvetica, Arial;
  font-size:12px;
  padding:1px 2px;
  width:600px;
}

#btnEnviarComent-1 {
  margin:5px 0 5px 550px;
}

/**
* ================================
*/



.blackLink {
  color: #000;
}

.buscaDoc{
  width:100%;
  height:40px;
  clear:both;
  text-align:right;
  margin:-5px;
}

.buscaDoc input {
  border: solid 1px #AAA;
  font:italic 11px verdana;
  color:#666;
  height:12px;
  padding: 1px;
  width:300px;
}

.btnLinks {
  cursor:pointer;
}

.btnLinks a{
  background:none !important;
  font-size:11px !important;
  font-weight:normal !important;
  color:#000 !important;
}

#publicacoesHome {
  background-color: #636466;
  overflow: hidden;
  padding:0 20px 20px 20px;
}

#publicacoesHome h4 {
  color: #FFF;
  font-size: 18px;
  padding:10px 0;
  text-align:center;
}

#publicacoesHome ul {
  background-color:#e7e8e9;
  padding:15px 15px 12px 15px;
  list-style: none;
  overflow: hidden;
}

#publicacoesHome ul li {
  width: 100px;
  /*height: 144px;*/
  float: left;
  margin:0 20px 0 0;
}

#publicacoesHome ul li a h3 {
  color: #000;
  display: block;
  text-align: center;
  font-size: 12px;
  line-height: 13px;
}

#publicacoesHome ul li a:hover {
  text-decoration: none;
}

#linksFooter {
  text-align: center;
  font-size: 10px;
  list-style: none;
  clear: both;
  padding: 10px 0 0 0;
}

#linksFooter li {
  display: inline;
  margin: 0 4px;
}

#linksFooter li a {
  color: #e1e1e1;
}


